This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 15810 - Please package version 4.2.7
Please package version 4.2.7
Status: CLOSED NOTABUG
Product: Red Hat Powertools
Classification: Retired
Component: rat (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-09 09:26 EDT by David Balažic
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 09:31:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2000-08-09 09:26:50 EDT
rat 4.2.7 is available as of 6 August 2000
would be nice to have on the new powertools
current package is ( in pinstripe ) 4.2.4-5
Comment 1 Tim Powers 2000-08-09 09:31:54 EDT
This was already done August 7. Beat'cha to it ;)

Note You need to log in before you can comment on or make changes to this bug.